pim_api:
  acl:
    rights: Web API 권한
    attribute:
      edit: 특성 생성 및 업데이트
      list: 특성 나열
    attribute_option:
      edit: 특성 옵션 생성 및 업데이트
      list: 특성 옵션 나열
    attribute_group:
      edit: 특성 그룹 생성 및 업데이트
      list: 특성 그룹 나열
    category:
      edit: 카테고리 생성 및 업데이트
      list: 카테고리 나열
    family:
      edit: 패밀리 생성 및 업데이트
      list: 패밀리 나열
    family_variant:
      edit: 패밀리 변형 만들기 및 업데이트
      list: 패밀리 변형 나열
    channel:
      edit: 채널 생성 및 업데이트
      list: 채널 나열
    locale.list: 로케일 나열
    product:
      edit: 제품 생성 및 업데이트
      list: 제품 나열
      remove: 제품 삭제
    currency.list: 통화 나열
    association_type:
      edit: 연결 유형 생성 및 업데이트
      list: 연결 유형 나열
  acl_group:
    overall_access: Web API의 전반적인 액세스
    attribute: 특성
    attribute_option: 특성 옵션
    attribute_group: 특성 그룹
    category: 카테고리
    family: 패밀리
    family_variant: 패밀리 변형
    channel: 채널
    locale: 로케일
    product: 제품
    currency: 통화
    association_type: 연결 유형
pim_user:
  roles:
    tab:
      api: Web API 권한
